@charset utf8; 
/**** newry ****/


#solid{
	width:100%;
	height:501px;
	clear:both;
	position:relative;
}
#solid .solid0,#solid .solid1,#solid .solid2{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:498px;
	display:none;
}
#solid .solid0{
	background:#fff;
}
#solid .solid1{
	background:#fff;
}
#solid .solid2{
	background:#e7dfd1;
}
#solid ul{
	margin:0px;
	padding:0px;
	list-style:none;	
}
#solid ul li{
	position:absolute;
	left:50%;
	top:0px;
	width:905px;
	height:501px;
	margin-left:-452px;
	display:none;
	cursor:pointer;
}
#solid #btt{
	width:905px;
	height:55px;
	top:445px;
	left:50%;
	position:relative;
	margin-left:-452px;
}
#solid #btt span{
	position:absolute;
	top:15px;
	left:45%;
	display:block;
	width:30px;
	height:8px;
	margin:0 15px;	
	text-align:center;
	background:#3d3d3d;
	z-index:1000;
	cursor:pointer;
	filter:alpha(opacity=70); 
	-moz-opacity:0.7; 
	opacity:0.7;
}


.col-lg-1, .col-lg-2, .col-md-3, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
}
.col-md-3 {
    width: 25%;
}
.col-lg-4 {
    width: 33.33333333%;
}
.col-lg-8 {
    width: 66%;
}

.welcome_heading{ width:100%}
.welcome_sec{ padding-top:16px}
.welcome_sec h2 {
    font-family: 'Microsoft YaHei',Tahoma,Verdana,'Simsun';
    font-weight: 500;
    font-size: 1.425em;
    color: inherit;
    text-transform: uppercase;
    position: relative;
    text-align: right;
    line-height: 32px;
    padding-right: 25px;
	border-right:5px solid #c4141b;
}
.welcome_heading p {
    font-family: 'Microsoft YaHei',Tahoma,Verdana,'Simsun';
    font-size: 1em;
    color: #898989;
    padding-left: 30px;
    padding-top: 16px;
    line-height: 22px;
}
.plan_tit{
    text-align: center;
    margin: 100px 0 50px 0;
}
.plan_tit h3{ font-size:24px;font-family: inherit;
font-weight: 500;
line-height: 1.1;
color: inherit;
}
.plan_tit p {
    color: #888;
	font-size:14px;
}
.cor{
  width: 140px;
  height: 140px;
  background-color: #fff;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  display: table;
}
.corimg{
  width: 100px;
  height: 100px;
  margin: 0 auto;
  background-color: #c4141b;
}
.corimg img{
  width: 70%;
}
.plan{ text-align:center;}
.plan a{ text-decoration:none}
.plan .plantitle {
    font-size: 14px;
    font-weight: bold;
    margin-top: 30px;
    color: #444;
}
.plan p {
    color: #888;
    font-size: 12px;
}
.corleft{
  float: right;
  background-color: #c4141b;
  margin-right: -25px;
  -webkit-opacity: .9;
  -moz-opacity: .9;
  opacity: .9;
}
.corleft span,.corright span,.corimg span{
  font-size: 40px;
  color: #fff;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
}
.corright{
  float: left;
  background-color: #049fbb;
  margin-left: -25px;
  -webkit-opacity: .9;
  -moz-opacity: .9;
  opacity: .9;
}
.product-list {
	background: #FFFFFF;
	border-radius: 5px;
	padding: 10px;
	height: 520px;
	overflow: hidden;
	/*width: 400px;*/
	margin: 10px;
}

.product-list img {
	/*background: #F3F9E7;*/
	max-height: 400px;
	max-width: 560px;
	overflow: hidden;
}

.product-list .product-img {
	background: #F3F9E7;
	width: 100%;
	overflow: hidden;
}

.product-list .product_cont {
	background: #FFFFFF;
	font-family: "Î¢ÈíÑÅºÚ", "microsoft yahei";
}

.product-list:hover,
.product-list:focus {
	/*border: 3px solid #DBDBDB;*/
	box-shadow: 0px 0px 20px rgba(144, 198, 234, 0.8);
	transition-duration: 0.5s;
}

.product-list a {
	text-decoration: none;
}

.product-list a:hover {
	text-decoration: none;
}

.product-list .product_cont h3:hover {
	line-height: 1.5;
	padding-top: 5%;
	font-size: 18px;
	color: #2582C1;
	transition-duration: 0.5s;
}

.product-list .product_cont h4:hover {
	padding-top: 5%;
	font-size: 14px;
	color: #2582C1;
	transition-duration: 0.5s;
}

.product-list .product_cont h3 {
	line-height: 1.5;
	padding-top: 5%;
	font-size: 18px;
	color: #6a747b;
	font-weight: 500;
}

.product-list .product_cont h4 {
	padding-top: 5%;
	font-size: 20px;
	color: #6a747b;
}

.product-list .product_cont h5 {
	padding-top: 5%;
	font-size: 18px;
	color: #6a747b;
}

.product-list .product_cont h6 {
	padding-top: 5%;
	font-size: 16px;
	line-height: 2;
	color: #6a747b;
}
.product-list .product_cont h4{ font-size:14px; font-weight:200}
.product_box{ display:block; overflow:hidden; clear:both;}

.ind_news_box ul li {
    color: #5a5959;
    background: url('../img/flag.png') no-repeat 0 12px;
    padding: 10px 0;
    clear: both;
    background-size: 20px 20px;
}
.ind_news_box ul li .new_title {
    margin-left:30px;
	font-size:16px;
	line-height:1.14;
}
.list_date {
    float: right;
    color: #999999;
	font-size:16px;
	line-height:1.14;
}


.picMarquee-left{ width:1200px;  overflow:hidden; position:relative; }
.picMarquee-left .hd{ overflow:hidden;  height:30px; padding:0 10px;  }
.picMarquee-left .hd .prev,.picMarquee-left .hd .next{ display:block;  width:5px; height:9px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;cursor:pointer; background:url("../img/arrow.png") no-repeat;}
.picMarquee-left .hd .next{ background-position:0 -50px;  }
.picMarquee-left .hd .prevStop{ background-position:-60px 0; }
.picMarquee-left .hd .nextStop{ background-position:-60px -50px; }
.picMarquee-left .bd{ padding:10px; }
.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.picMarquee-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picMarquee-left .bd ul li .pic{ text-align:center; }
.picMarquee-left .bd ul li .pic img{ width:300px; height:180px; display:block; padding:2px }
.picMarquee-left .bd ul li .pic a:hover img{ border-color:#999;  }
.picMarquee-left .bd ul li .img_title{ font-size: 16px; line-height:32px; text-align:center; width:300px; overflow:hidden; height:32px}


#ct, .ct2_a{ background:#fff;}
.tbn li.a{ background:#f2f2f2}
#ct, .mn{ padding:10px}
.mn{ margin-left:0 !important}
.xl2{ background-image:none;}